import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const enclosedAreaVehicleApplyList = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Post > @/primeport/closedAreaCarApply/list`,
);
export const enclosedAreaVehicleApplyReviewSubmit = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Post > @/primeport/closedAreaCarApply/auditCarApply`,
);
export const enclosedAreaVehicleApplyInfo = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Get > /primeport/closedAreaCarApply/{id}`,
);
export const enclosedAreaVehicleApplyVehicleList = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Get > /primeport/vehicleApply/getCarByVehicleBelongType`,
);
export const enclosedAreaVehicleApplySave = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Post > @/primeport/closedAreaCarApply/save`,
);
export const enclosedAreaVehicleApplyRecordsAccessRecordsList = declareRequest(
  "enclosedAreaVehicleApplyLoading",
  `Post > @/primeport/`,
);
